## golang-gopkg-hlandau-acmeapi.v2 2.0.1

=== debian/changelog ===
golang-gopkg-hlandau-acmeapi.v2 (2.0.1-2) unstable; urgency=medium

  * No-changes source-only upload to allow migration to testing

 -- Peter Colberg <peter@colberg.org>  Wed, 26 Feb 2020 08:50:01 -0500

golang-gopkg-hlandau-acmeapi.v2 (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #950523)

 -- Peter Colberg <peter@colberg.org>  Sun, 02 Feb 2020 21:11:52 -0500
