## golang-gopkg-hlandau-acmeapi.v2 2.0.2

=== debian/changelog ===
golang-gopkg-hlandau-acmeapi.v2 (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Shengjing Zhu ]
  * New upstream version 2.0.2
  * Add patch to fix tests
    + 0002-Skip-TestOCSP-which-needs-network.patch
    + 0003-Use-PrivateKey.Equal-to-compare-test-results.patch
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Jan 2023 11:59:32 +0800
