=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-gopkg-hlandau-acmeapi.v2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-golang
+Build-Depends: debhelper-compat (= 13), dh-golang
 Build-Depends-Indep: golang-any,
                      golang-github-hlandau-goutils-dev,
                      golang-github-hlandau-xlog-dev,
@@ -13,7 +13,7 @@
                      golang-golang-x-net-dev,
                      golang-gopkg-square-go-jose.v1-dev,
                      golang-gopkg-square-go-jose.v2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-acmeapi.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-acmeapi.v2.git
 Homepage: https://github.com/hlandau/acmeapi
